
/* @import must be at top of file, otherwise CSS will not work */


@font-face {
    font-family: 'VIC';
    src: url('../fonts/VIC-Regular.eot');
    src: url('../fonts/VIC-Regular.eot?#iefix') format('embedded-opentype'), url('../fonts/VIC-Regular.woff') format('woff'), url('../fonts/VIC-Regular.woff2') format('woff2'), url('../fonts/VIC-Regular.ttf') format('truetype');
    font-weight: 400;
}

@font-face {
    font-family: 'VIC-Italic';
    src: url('../fonts/VIC-Italic.eot');
    src: url('../fonts/VIC-Italic.eot?#iefix') format('embedded-opentype'), url('../fonts/VIC-Italic.woff') format('woff'), url('../fonts/VIC-Italic.woff2') format('woff2'), url('../fonts/VIC-Italic.ttf') format('truetype');
    font-style: italic;
    font-weight: 400;
}

@font-face {
    font-family: 'VIC-Bold';
    src: url('../fonts/VIC-Bold.eot');
    src: url('../fonts/VIC-Bold.eot?#iefix') format('embedded-opentype'), url('../fonts/VIC-Bold.woff') format('woff'), url('../fonts/VIC-Bold.woff2') format('woff2'), url('../fonts/VIC-Bold.ttf') format('truetype');
    font-weight: 700;
}

@font-face {
    font-family: 'VIC-SemiBold';
    src: url('../fonts/VIC-SemiBold.eot');
    src: url('../fonts/VIC-SemiBold.eot?#iefix') format('embedded-opentype'), url('../fonts/VIC-SemiBold.woff') format('woff'), url('../fonts/VIC-SemiBold.woff2') format('woff2'), url('../fonts/VIC-SemiBold.ttf') format('truetype');
    font-weight: 600;
}

@font-face {
    font-family: 'VIC-Medium';
    src: url('../fonts/VIC-Medium.eot');
    src: url('../fonts/VIC-Medium.eot?#iefix') format('embedded-opentype'), url('../fonts/VIC-Medium.woff') format('woff'), url('../fonts/VIC-Medium.woff2') format('woff2'), url('../fonts/VIC-Medium.ttf') format('truetype');
    font-weight: 500;
}


@font-face {
    font-family: 'VIC-Light';
    src: url('../fonts/VIC-Light.eot');
    src: url('../fonts/VIC-Light.eot?#iefix') format('embedded-opentype'), url('../fonts/VIC-Light.woff') format('woff'), url('../fonts/VIC-Light.woff2') format('woff2'), url('../fonts/VIC-Light.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}


@font-face {
    font-family: 'VIC-ExtraLight';
    src: url('../fonts/VIC-ExtraLight.eot');
    src: url('../fonts/VIC-ExtraLight.eot?#iefix') format('embedded-opentype'), url('../fonts/VIC-ExtraLight.woff') format('woff'), url('../fonts/VIC-ExtraLight.woff2') format('woff2'), url('../fonts/VIC-ExtraLight.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}
